EditMode   = Insert
CursorOver = 100
CursorIns  =  10

Colordir   = exe com:4;bat btm:12;txt me doc asc:2

;UMBHistory = yes
;UMBAlias   = yes
;UMBEnvironment = yes
;UMBLoad    = yes

HistCopy   = Yes
LocalHistory=yes
History    = 1024
LocalAlias = no
Environment= 2048

Swapping   = XMS, c:\

OutputBIOS = no
